html,
body {
  font-family: 'Rubik', sans-serif;
}

.main {
  max-width: 1024px;
  margin: auto;
}

.header {
  height: 6rem;
  line-height: 6rem;
  display: flex;
  background-color: #4e3883;
}

h1.company-name {
  font-size: 2rem;
  flex-grow: 1;
  font-family: 'Courier';
  text-align: left;
  margin: 0.67em 0;
  line-height: 1.6;
}

.logo {
  display: inline-block;
  width: 6rem;
}

.home-content {
  position: relative;
}

.slogan {
  display: inline-block;
  text-align: center;
  background-image: linear-gradient(to bottom, #4e3883, #000000);
}

.slogan .message {
  display: inline-block;
  color: #ffffff;
  font-size: 3rem;
  padding-top: 2rem;
}

#header-menu-text {
  padding: 0 1rem;
}

#header-menu-icon i {
  height: 6rem;
  line-height: 6rem;
  padding: 0 1rem;
}

#header-dropdown a {
  color: #4e3883;
}

.upcoming-courses {
  background-color: #ffddcc;
  padding-bottom: 1rem;
  text-align: left;
}

.upcoming-courses h4 {
  font-size: 1.4rem;
  margin-bottom: 0;
  padding-bottom: 0.912rem;
  border-bottom: 1px solid #4e3883 !important;
}

.upcoming-courses li {
  background-color: unset !important;
  font-size: 1rem !important;
  border-bottom: unset !important;
}

.upcoming-courses .collection-item {
  display: flex;
  align-items: center;
}

.upcoming-courses .collection-item > span {
  flex-grow: 1;
  margin-right: 1rem;
}

.upcoming-courses .collection-item a {
  color: #4e3883;
  cursor: pointer;
}

.separator {
  height: 1rem;
  width: 10rem;
  margin: 0 auto;
  border-top: 2px solid #4e3883;
}

.main > .row {
  background-color: #ffffff;
  margin-bottom: 0;
  padding-bottom: 2rem;
}

.card a {
  color: #4e3883 !important;
}

.card.small {
  background-color: #ffddcc !important;
  border: 1px solid #4e3883;
  border-radius: 4px;
  box-shadow: none;
  -webkit-box-shadow: none;
}

h2.card-title {
  font-size: 1.6rem;
  font-weight: 300;
  margin: 0;
  padding: 0;
  line-height: 2rem;
}

.card-title .chip {
  background-color: #4e3883 !important;
  color: #ffffff;
  margin-left: 0.5rem;
}
.card-action {
  border-top-color: #4e3883 !important;
}
.card-action a {
  color: #4e3883 !important;
  cursor: pointer;
}

footer {
  padding: 2.8rem 0;
  background-color: #4e3883;
  color: #ffffff !important;
}

footer h1 {
  margin-top: 0;
}

footer .separator {
  border-top-color: #ffffff;
}

.contact-us {
  padding-top: 1rem;
}

.contact-us .contact-us-entry {
  display: inline-block;
}
.contact-us a {
  display: flex;
  color: #ffffff !important;
}
.contact-us a i {
  margin-right: 0.5rem;
}
.copyright {
  margin-top: 3rem;
}

@media only screen and (min-width: 1025px) {
  body {
    background-image: linear-gradient(to right, #fafafa, #ffffff, #fafafa);
  }

  .main > .row {
    padding: 0 2rem 2rem 2rem;
  }
}

@media only screen and (min-width: 601px) {
  h1 {
    font-size: 2rem;
    text-align: center;
  }
  h2 {
    font-size: 2rem;
  }
  .slogan {
    font-size: 3rem;
    padding: 1rem 3rem;
  }
  .company-name,
  .logo {
    padding-left: 1rem;
  }
}

@media only screen and (max-width: 600px) {
  h1 {
    font-size: 1.7rem;
    text-align: center;
  }

  .slogan {
    font-size: 2rem;
    padding: 1rem;
  }
  .company-name,
  .logo {
    padding-left: 0.5rem;
  }
}
